namespace UOperatorenVergleich
{
    public partial class Form1 : Form
    {
        public Form1()
        {
            InitializeComponent();
        }

        private void CmdAnzeigen_Click(object sender, EventArgs e)
        {
            bool x = 12 - 3 >= 4 * 2.5;
            bool y = "Maier" != "Mayer";
            LblAnzeige.Text = $"12 - 3 >= 4 * 2.5: {x}\n" +
                $"\"Maier\" != \"Mayer\": {y}";
        }
    }
}
